# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  img_40:
    markup: auto
    formats: [webp]
    widths: [40]
    base_width: 40
    fallback_width: 40
    size: 40px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  img_70:
    markup: auto
    formats: [webp]
    widths: [65]
    base_width: 65
    fallback_width: 65
    size: 65px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  footer_main_2:
    markup: auto
    formats: [webp]
    widths: [219]
    base_width: 219
    fallback_width: 219
    size: 219px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  main_icon:
    markup: auto
    formats: [webp]
    widths: [220]
    base_width: 220
    fallback_width: 220
    size: 220px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  btn_icon:
    markup: auto
    formats: [webp]
    widths: [16]
    base_width: 16
    fallback_width: 16
    size: 16px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  btn_icon_2:
    markup: auto
    formats: [webp]
    widths: [25]
    base_width: 25
    fallback_width: 25
    size: 25px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  img_90:
    markup: auto
    formats: [webp]
    widths: [90]
    base_width: 90
    fallback_width: 90
    size: 90px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  footer_platform:
    markup: auto
    formats: [webp]
    widths: [213]
    base_width: 213
    fallback_width: 213
    size: 213px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  img_130:
    markup: auto
    formats: [webp]
    widths: [128]
    base_width: 128
    fallback_width: 128
    size: 128px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  img_160:
    markup: auto
    formats: [webp]
    widths: [160]
    base_width: 160
    fallback_width: 160
    size: 160px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention     
  img_270:
    markup: auto
    formats: [webp]
    widths: [270]
    base_width: 270
    fallback_width: 270
    size: 270px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  img_200:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention     
  img_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention     
  img_600:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp










    

    
  hero_550:
    markup: auto
    formats: [webp]
    widths: [550]
    base_width: 550
    fallback_width: 550
    size: 550px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention      

  hubworks_employee:
    markup: auto
    formats: [webp]
    widths: [178]
    base_width: 178
    fallback_width: 66
    size: 178px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false   
  review_880:
    markup: auto
    formats: [webp]
    widths: [880]
    base_width: 880
    fallback_width: 880
    size: 880px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention     
  star_210:
    markup: auto
    formats: [webp]
    widths: [210]
    base_width: 210
    fallback_width: 210
    size: 210px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  client_230:
    markup: auto
    formats: [webp]
    widths: [230]
    base_width: 230
    fallback_width: 230
    size: 230px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  client_310:
    markup: auto
    formats: [webp]
    widths: [310]
    base_width: 310
    fallback_width: 310
    size: 310px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  client_160:
    markup: auto
    formats: [webp]
    widths: [160]
    base_width: 160
    fallback_width: 160
    size: 160px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  client_200:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention      
  timiline_620:
    markup: auto
    formats: [webp]
    widths: [620]
    base_width: 620
    fallback_width: 620
    size: 620px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  btn_45:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention     
  
  btn_50:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  btn_140:
    markup: auto
    formats: [webp]
    widths: [140]
    base_width: 140
    fallback_width: 140
    size: 140px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention 
  img_290:
    markup: auto
    formats: [webp]
    widths: [290]
    base_width: 290
    fallback_width: 290
    size: 290px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention    
  img_410:
    markup: auto
    formats: [webp]
    widths: [410]
    base_width: 410
    fallback_width: 410
    size: 410px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention 
  img_490:
    markup: auto
    formats: [webp]
    widths: [490]
    base_width: 490
    fallback_width: 490
    size: 490px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention  
  img70:
    markup: auto
    formats: [webp]
    widths: [70]
    base_width: 70
    fallback_width: 70
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention 
  img45:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention  
  img55:
    markup: auto
    formats: [webp]
    widths: [55]
    base_width: 55
    fallback_width: 55
    size: 55px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention     
        

  direct-url4:
    output_format: direct_url
    markup: direct_url
    fallback_width: 703
    fallback_format: webp    
  direct-url_242:
    output_format: direct_url
    markup: direct_url
    fallback_width: 242
    fallback_format: webp

    
  amp_OneCol_prd_sec_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 600
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  integrations_patner:
    markup: auto
    formats: [webp]
    widths: [120]
    fallback_width: 120
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  help_icon:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag_icon:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  support_option:
    markup: auto
    formats: [webp]
    widths: [60]
    base_width: 60
    fallback_width: 60
    size: 60px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  support_option800:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1000:
    markup: auto
    formats: [webp]
    widths: [1000]
    base_width: 1000
    fallback_width: 1000
    size: 1000px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_pic:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_icon:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_charts:
    markup: auto
    formats: [webp]
    widths: [550]
    base_width: 550
    fallback_width: 550
    size: 550px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  large_icons:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_3_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 650
    fallback_width: 650
    size: 650px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_sm:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  integration_120:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_ind_tiles_img:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_feature_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  background:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      jp2: 30
    strip_metadata: false
    data_sizes: true
    dimension_attributes: false
  amp_prd_sec_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    fallback_format: webp
    size: 600px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  small_icons:
    markup: auto
    formats: [webp]
    widths: [75]
    base_width: 75
    fallback_width: 75
    fallback_format: webp
    size: 75px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  validator_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    fallback_format: webp
    size: 150px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  hardware:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    fallback_format: webp
    size: 250px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  account_logo:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_testimonial_img:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_logo:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  author_template:
    markup: auto
    formats: [webp]
    widths: [100]
    fallback_width: 100
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  testimonial_logo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_profile:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 830
    fallback_width: 830
    size: 830px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cluster_icon:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  icons:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_2:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_777:
    markup: auto
    formats: [webp]
    widths: [777]
    base_width: 777
    fallback_width: 777
    size: 777px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_520:
    markup: auto
    formats: [webp]
    widths: [520]
    base_width: 520
    fallback_width: 520
    size: 520px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_445:
    markup: auto
    formats: [webp]
    widths: [445]
    base_width: 445
    fallback_width: 445
    size: 445px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  site_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_iconsm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_list:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: truetrue
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slideL3:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slide:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  tile_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_right:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_left:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_photo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_one:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_top:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_content:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  competitor_numbers_features:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_center:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  app_logo:
    markup: auto
    formats: [webp]
    widths: [36]
    base_width: 36
    fallback_width: 36
    size: 36px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  menu_icon:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  integrations_logo:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_xs:
    markup: auto
    formats: [webp]
    widths: [450]
    base_width: 450
    fallback_width: 450
    size: 450px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false

  direct-url_32:
    output_format: direct_url
    markup: direct_url
    fallback_width: 32
    fallback_format: webp
  testimonial-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  pagebg-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  direct-url_410:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  direct-url_550:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  support-direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 960
    fallback_format: webp
  direct-url_1064:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1064
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp